@charset "utf-8";
/* CSS Document */

#ck {
	overflow:hidden!important;
	margin:0 0 20px 0;
	font-size:14px;
	width:90%!important;
}

#ck h1,h2,h3,h4,h5,h6,p {
	padding:3px 0;	
}

#ck a {
	color:#900;	
}

#ck ul {
	margin:10px 0;
	padding:0 10px;
}

#ck ul li {
	margin:5px 0;
	padding:0 10px!important;
	list-style:inside;
}